using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Data.SqlClient;
using System.Globalization;
using Stimulsoft.Report.Dictionary;
using Stimulsoft.Report;
using DevComponents.DotNetBar;
using DevComponents.DotNetBar.Rendering;

namespace Library_Red_Diamonds
{
    public partial class listbackbook : Form
    {
        static SqlConnection con = new SqlConnection(Connection.con);
        public listbackbook()
        {
            InitializeComponent();
        }

        SqlDataAdapter adp = new SqlDataAdapter();
        DataTable dt = new DataTable();

        public void show()
        {
            dt.Clear();
            adp = new SqlDataAdapter("AllBackBook", con);
            adp.SelectCommand.CommandType = CommandType.StoredProcedure;
            adp.Fill(dt);
            dgv_list_backbook.DataSource = dt;
        }

        private void listbackbook_Load(object sender, EventArgs e)
        {
            show();
        }

    }
}
